
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Cataracts ------------------------------------------------------------------------------------------------------------------------------------------------------------*/



p10{ font-weight:bold; color:#006;position:relative; top:10px;}


.contentpanal{ height:1600px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(../image/00001.jpg); background-repeat:repeat-x y; height:5430px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:5800px; }
.left2{ background-image:url(../image/0602.png); background-repeat:repeat-y; height:5250px; width:263px;margin:0px; position:absolute; top:90px; display:block;}
.left{height:5430px; width:261px; margin-left:41px; position:relative; color:#FFF;}


pc{ color: #003; font-weight:bold;}

.te{height:220px;}
.para{position:relative;top:-235px; left:250px; width:205px; height:200px;}


.ul ul{font-family:Tahoma, Geneva, sans-serif; font-size:16px; display:block; text-decoration:none;}
.ul ul li a{font-family:Tahoma, Geneva, sans-serif; color: #00F; font-size:16px; text-decoration:none; font-weight:bold;  }

b3{color: #006; font-weight:bold;}

li{font-size:15px; color:#333;}